Subject: bougainvillea

From: [email-masked] (Susan Adler)
Date: 28 Feb 1995 21:39:46 GMT

I've heard that the less water bougainvillea gets, the more it blooms.  we
have it covering one wall of our yard.  it looks healthy (lots of little
leaves) but it doesn't bloom that much.  we have ground sprinklers and have
to water fairly often because 1)it's pretty hot and dry here and 2) we have
other plants in the ground below the bougainvillea.

is it at all true about the less water, the more bloom?  is there another
way to get it to bloom?